QT.network_private.VERSION = 6.11.1
QT.network_private.name = QtNetwork
QT.network_private.module =
QT.network_private.libs = $$QT_MODULE_LIB_BASE
QT.network_private.includes = $$QT_MODULE_INCLUDE_BASE/QtNetwork/6.11.1 $$QT_MODULE_INCLUDE_BASE/QtNetwork/6.11.1/QtNetwork
QT.network_private.frameworks = 
QT.network_private.depends = core_private network
QT.network_private.uses = 
QT.network_private.module_config = v2 internal_module
QT.network_private.enabled_features = libproxy system-proxies publicsuffix-qt
QT.network_private.disabled_features = libresolv linux-netlink res_setservers networklistmanager publicsuffix-system
QMAKE_LIBS_BROTLI = -lbrotlidec
QMAKE_INCDIR_LIBPROXY = /usr/local/include/libproxy /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
QMAKE_LIBS_LIBPROXY = -lproxy
